500 millones de móviles Android corren grave peligro

Millones de dispositivos Android en peligro por un nuevo malware.

Durante la celebración de la conferencia de seguridad tecnológica RSA en la ciudad estadounidense de San Francisco, Adi Sharabani y Yair Amit, cofundadores de la compañía de seguridad en dispositivos móviles Skycure, han sacado a la luz la existencia de un nuevo malware que pone dispositivos Android en peligro.

La cifra de dispositivos afectados alcanza los 500 millones, lo que supone un 65 por ciento de la población total de equipos con sistema operativo Android en el mundo. El funcionamiento del malware reside en “tender una trampa a la víctima para que pulse un elemento de su pantalla que realmente no tiene la función que el usuario cree”, comentaban los cofundadores de Skycure, asegurando además que el usuario no tiene constancia en ese momento de que está exponiendo a intrusos su dispositivo móvil.

Este software malintencionado tiene como función principal otorgar a hackers el control del teléfono o tablet y junto a ello poner en riesgo toda la información almacenada por el usuario, con principal énfasis al contenido basado en texto como correos electrónicos, SMS o conversaciones de servicios de mensajería. Además, al disponer el intruso del rol de administrador, el dispositivo queda expuesto también a que todo el contenido del dispositivo pueda ser cifrado o incluso eliminado de manera remota.

Lista de versiones de dispositivos Android en peligro por este malware.

Tabla de las versiones de Android afectadas por este malware, imagen propiedad de la web phonearena.

Los dispositivos Android en peligro son todos los que cuentan con las versiones del sistema operativo que van desde la 2.2 a la 4.4 (KitKat), siendo esta última la más damnificada al contar con más de un 35 por ciento de presencia entre los usuarios lo que la convierte en la versión más utilizada del sistema operativo de Google.

La recomendación de los de Mountain View es actualizar los dispositivos en peligro a la versión 5.0 o superior, pero esto no es tan sencillo, puesto que muchos fabricantes no lanzarán una actualización para la mayoría de terminales, por lo que finalmente, si se quiere estar realmente seguro, tendrán que adquirir un nuevo terminal con el SO más reciente. Una de las grandes lacras de Android.


Compartir en :


Noticias relacionadas




Comentarios